# DDMRP Product Replace

Provides a tool for product replacement.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

Go to Inventory > Configuration > DDMRP > Product Replacement Tool.

Then you can fill the wizard options to complete the replacement. There are two modes of operation: Create a new buffer for the replacing product and Replace product in existing buffers.

# Known issues / Roadmap

- Option to create new buffer and make old ones inactive.
- Consider Demand estimates in the replacement.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Lois Rilo <lois.rilo@forgeflow.com>
- Jordi Ballester <jordi.ballester@forgeflow.com>
- Akim Juillerat <akim.juillerat@camptocamp.com>
- Trobz:
    - Khoi Vo <khoivha@trobz.com>

## Other credits

The initial development of this module has been financially supported by:

- Aleph Objects, Inc.

The migration of this module from 13.0 to 14.0 was financially supported by Camptocamp

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/ddmrp project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.